/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                           POPUP DEFAULT OBAL                                           */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.popup {
    }
.popup .popup_lyte_detail {
    
    } 
/*--- price div - muze a nemusi byt pritomen ---*/
.popup .popup_lyte_detail .price {
    /*background: #fff;*/
    }
.popup .popup_lyte_detail .price div {
    color: #000;
    }
.popup .popup_lyte_detail .price div span {
    color: #000;
    }
.popup .popup_lyte_detail .price p {
    }
/*--- obal ---*/
.popup .popup_lyte_detail .top {
    /*background: #fff;*/
    }
.popup .popup_lyte_detail .middle {
    /*background: #fff;*/
    }
.popup .popup_lyte_detail .middle .minh { 
    }    
.popup .popup_lyte_detail .bottom {
    /*background: #fff;*/
    }
/*--- servisni lista CLOSE + CONDITION ---*/                
.popup .popup_lyte_detail .middle .close {
    }
.popup .popup_lyte_detail .middle .close {
    }
.popup .popup_lyte_detail .middle .close a {
    color: #061666;
    }
.popup .popup_lyte_detail .middle .conditions {
    }
.popup .popup_lyte_detail .middle .conditions a  {
    color: #061666;
    }
.popup .popup_lyte_detail .middle .passenger_prices {
    }
.popup .popup_lyte_detail .middle .passenger_prices a  {
    color: #061666;
    }    
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                           POPUP DIV  --- FLIGHT DETAIL                                 */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.popup .popup_lyte_detail .middle h2 {
    color: #333;
    }                            
.popup .popup_lyte_detail .middle h2 span {
    color: #333;
    }    
.popup .popup_lyte_detail .middle .flight_detail_departure {
    border-right-color: #ccc; 
    }                        
.popup .popup_lyte_detail .middle .flight_detail_return {
    }
.popup .popup_lyte_detail .middle .flight_detail_departure .info p,
.popup .popup_lyte_detail .middle .flight_detail_return .info p {
    color: #061666; 
    }
.popup .popup_lyte_detail .middle .flight_detail_departure .info p strong,
.popup .popup_lyte_detail .middle .flight_detail_return .info p strong {
    color: #061666; 
    } 
.popup .popup_lyte_detail .middle .flight_detail_departure .flight_number,   
.popup .popup_lyte_detail .middle .flight_detail_return .flight_number {
    }       
.popup .popup_lyte_detail .middle .flight_detail_departure table,
.popup .popup_lyte_detail .middle .flight_detail_return table {
    }
.popup .popup_lyte_detail .middle .flight_detail_departure table th,
.popup .popup_lyte_detail .middle .flight_detail_return table th, 
.popup .popup_lyte_detail .middle .flight_detail_departure table td,
.popup .popup_lyte_detail .middle .flight_detail_return table td {    
    }
#lbDetailsContainer  {
    }
/*--- hack pro Litebox ---*/
#lbMain {
	}
#lbDetailsContainer	{
	}
#lbOuterContainer {
	}
#lbIframeContainer {
	}   
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                                          POPUP HOTELY                                  */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/                  
.popup .popup_lyte_detail .middle .popup_info_block {
    border-color: #061666;
    }
.popup .popup_lyte_detail .middle .popup_info_block .top {
    }
.popup .popup_lyte_detail .middle .popup_info_block .middle {
    }
.popup .popup_lyte_detail .middle .popup_info_block .bottom {
    display: none;
    }               
/*XXXXXXXXXXXXXXXXXX*/
/*---- info blok ---*/
/*XXXXXXXXXXXXXXXXXX*/                  
.popup .popup_lyte_detail .middle .popup_info_block .middle table .htl_popup_foto {
    }
.popup .popup_lyte_detail .middle .popup_info_block .middle table .htl_popup_star {
    border-right-color: #ccc;
    }
.popup .popup_lyte_detail .middle .popup_info_block .middle table .htl_popup_star .description {
    }       
.popup .popup_lyte_detail .middle .popup_info_block .middle table .htl_popup_contact {
    } 
.popup .popup_lyte_detail .middle .popup_info_block .middle table .htl_popup_contact h2 {
    color: #333;
    } 
.popup .popup_lyte_detail .middle .popup_info_block .middle table .htl_popup_contact .information td {
    }     
.popup .popup_lyte_detail .middle .popup_info_block .middle table .htl_popup_contact .information th {
    }   
/*XXXXXXXXXXXXXXXX*/
/*---- zalozky ---*/
/*XXXXXXXXXXXXXXXX*/
.popup .popup_lyte_detail .tabs {
  }
.popup .popup_lyte_detail .tabs .tab_on {
  border-left-color: #061666;
  border-right-color: #061666;
  border-top-color: #061666;
  background: #061666;
   }
.popup .popup_lyte_detail .tabs .tab_on .lt,
.popup .popup_lyte_detail .tabs .tab_on .rt {
  }
.popup .popup_lyte_detail .tabs .tab_off {
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-color: #ccc;
  background: #eee;
   }
.popup .popup_lyte_detail .tabs .tab_off .lt,
.popup .popup_lyte_detail .tabs .tab_off .rt {
  }
.popup .popup_lyte_detail .tabs a.on,
.popup .popup_lyte_detail .tabs a {
  color: #000;
  }
.popup .popup_lyte_detail .tabs a.on,
.popup .popup_lyte_detail .tabs .tab_on a {
  color: #fff;
  }   
.popup .popup_lyte_detail .middle h2 {
    background: #061666;
    color: #fff;
    }
.popup .popup_lyte_detail .middle h2 span {
    color: #fff;
    } 
/*XXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*---- blok vyber pokoje ---*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXX*/                                   
.popup .popup_lyte_detail .middle .block_select_room {
    border-color: #ccc;
    }
.popup .popup_lyte_detail .middle .block_select_room .top {
    background: #eee;
    }
.popup .popup_lyte_detail .middle .block_select_room .top table {
    }
.popup .popup_lyte_detail .middle .block_select_room .top table th {
    }
.popup .popup_lyte_detail .middle .block_select_room .top table th.radio {
    }
.popup .popup_lyte_detail .middle .block_select_room .top table th.price_room {
    } 
.popup .popup_lyte_detail .middle .block_select_room .top .sponky {
    }     
.popup .popup_lyte_detail .middle .block_select_room .middle {
    }
.popup .popup_lyte_detail .middle .block_select_room .middle {
    /*border-color: #ccc;*/
    }
.popup .popup_lyte_detail .middle .block_select_room .middle table {
    }
.popup .popup_lyte_detail .middle .block_select_room .middle table tr.highlighted {
    background: #edf5fc;
    }    
.popup .popup_lyte_detail .middle .block_select_room .middle table td {
    border-top-color: #ccc;
    }
.popup .popup_lyte_detail .middle .block_select_room .middle table td.last {
    }    
.popup .popup_lyte_detail .middle .block_select_room .middle table td.radio {
    }
.popup .popup_lyte_detail .middle .block_select_room .middle table td.radio input {
    }
.popup .popup_lyte_detail .middle .block_select_room .middle table td.description p {
    }    
.popup .popup_lyte_detail .middle .block_select_room .middle table td.description a {
    color: #061666;
    }    
.popup .popup_lyte_detail .middle .block_select_room .middle table td.room_price {
    }
.popup .popup_lyte_detail .middle .block_select_room .middle table td.room_price div.vline{
    border-right-color: #ccc;
    color: #000;
    }    
.popup .popup_lyte_detail .middle .block_select_room .middle table td.room_price span {
    color: #000;
    }
    
    
    
    
    
    
/*XXXXXXXXXXXXXXXXXXXX*/
/*---- blok pokoje ---*/
/*XXXXXXXXXXXXXXXXXXXX*/                                   
.popup .popup_lyte_detail .middle .block_description_room {
    border-color: #ccc;
    }                        
.popup .popup_lyte_detail .middle .block_description_room .top {
    }
.popup .popup_lyte_detail .middle .block_description_room .top .sponky {
    }     
.popup .popup_lyte_detail .middle .block_description_room .middle {
    }
.popup .popup_lyte_detail .middle .block_description_room .middle h3 {
  color: #333;
  }
.popup .popup_lyte_detail .middle .block_description_room .middle ul {
  }
.popup .popup_lyte_detail .middle .block_description_room .middle ul li{
  }
.popup .popup_lyte_detail .middle .block_description_room .middle p{
  }   
.block_select_room .middle .messages .error2 {
    }
/*XXXXXXXXXXXXXXXXXXXXXX*/
/*---- galerie blok  ---*/
/*XXXXXXXXXXXXXXXXXXXXXX*/                                   
.popup .popup_lyte_detail .middle .block_galerie_room {
    }                        
.popup .popup_lyte_detail .middle .block_galerie_room .top {
    }
.popup .popup_lyte_detail .middle .block_galerie_room .top .sponky {
    }     
.popup .popup_lyte_detail .middle .block_galerie_room .middle {
    background: #fff;
    border-color: #ccc;
    }
.popup .popup_lyte_detail .middle .block_galerie_room .middle .thumb {
  }
.popup .popup_lyte_detail .middle .block_galerie_room .middle .thumb .gallery_photo {
    }
.popup .popup_lyte_detail .middle .block_galerie_room .middle .thumb .gallery_photo .img {
  }   
.popup .popup_lyte_detail .middle .block_galerie_room .middle .big_img {
  }
/*XXXXXXXXXXXXXXXXXXXX*/
/*---     posuv    ---*/
/*XXXXXXXXXXXXXXXXXXXX*/
.popup .popup_lyte_detail .middle .block_galerie_room .middle .big_img table {
    }
.popup .popup_lyte_detail .middle .block_galerie_room .middle .big_img table td {    
    }
.popup .popup_lyte_detail .middle .block_galerie_room .middle .big_img table td.previous {
    }
.popup .popup_lyte_detail .middle .block_galerie_room .middle .big_img table td.previous div.gallery_previous{
    }  
.popup .popup_lyte_detail .middle .block_galerie_room .middle .big_img table td.next {
    }
.popup .popup_lyte_detail .middle .block_galerie_room .middle .big_img table td.next div.gallery_next {
    }
/*XXXXXXXXXXXXXXXXXXXX*/
/*---- velka fotka ---*/
/*XXXXXXXXXXXXXXXXXXXX*/      
.popup .popup_lyte_detail .middle .block_galerie_room .middle .big_img table td {
    }
.popup .popup_lyte_detail .middle .block_galerie_room .middle .big_img p {
  }
.popup .popup_lyte_detail .middle .block_galerie_room .middle .big_img img {
  }  
/*--- definice velikosti image v GG ---*/
.thumb .gallery_photo_compress {
    }
.thumb .gallery_photo_compress img {
    }
/*XXXXXXXXXXXXXXXXXX*/
/*---- blok mapa ---*/
/*XXXXXXXXXXXXXXXXXX*/                                   
.popup .popup_lyte_detail .middle .block_map {
    }                        
.popup .popup_lyte_detail .middle .block_map .top {
    }
.popup .popup_lyte_detail .middle .block_map .top .sponky {
    }     
.popup .popup_lyte_detail .middle .block_map .middle {
    background: #fff;
    border-color: #ccc;
    }
.popup .popup_lyte_detail .middle .block_map .middle iframe {
    }